@charset "utf-8";:root {
    --header-height: 70px
}

.d-none {
    display: none
}

.feature-list {
    margin: 0 auto 20px
}

.feature-list .boxgray {
    border: none
}

.feature-list .boxgray p {
    color: var(--orange)
}

.feature-list .boxgray p br {
    display: none
}

.timetable .day-box {
    width: 60%;
    margin: 0;
    padding: 4px 0 20px
}

.timetable .day-box figure {
    width: 85%;
    margin: 0 !important
}

.template p {
    font-size: var(--font-h6)
}

.timetable p {
    letter-spacing: .5px;
    color: var(--black);
    margin: 0
}

.timetable .time {
    color: var(--orange);
    margin: 0 13px 0 0;
    background: var(--white);
    display: block;
    width: 36%;
    letter-spacing: 2px;
    z-index: 1;
    font-weight: var(--wght-600);
    font-size: .85em;
    font-family: var(--en)
}

.timetable {
    gap: 0;
    margin: 0 auto 20px;
    background: var(--white);
    padding: 20px;
    border-radius: 10px
}

.timetable>div {
    display: flex;
    position: relative;
    align-items: flex-start
}

.timetable>div:after {
    content: "";
    position: absolute;
    left: 8px;
    height: 100%;
    border-left: 1px dashed var(--orange);
    z-index: 0;
    opacity: .5;
    top: 6%
}

.timetable>div:last-child:after {
    content: none
}

.timetable>div:last-child p {
    margin-bottom: 0
}

.timetable>div:last-child .day-box {
    padding: 0
}

.timeschedule {
    margin: 0 auto !important;
    position: relative
}

.timeschedule:before {
    content: "ご入居者の1日（例）";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    text-align: center;
    font-size: 4vw;
    letter-spacing: 1px;
    font-family: var(--mn);
    color: var(--black);
    font-weight: var(--wght-600)
}

.room-table table {
    display: block;
    box-sizing: border-box
}

.room-table table th,.room-table table td {
    width: 100%;
    display: block;
    word-break: normal !important;
    box-sizing: border-box;
    border-bottom: none;
    font-size: var(--font-h6);
    padding: 10px;
    letter-spacing: .5px;
    color: var(--black);
    font-weight: var(--wght-400)
}

.room-table table tr {
    display: block;
    width: 100%;
    box-sizing: border-box
}

.room-table table tbody {
    display: block;
    box-sizing: border-box;
    border: none
}

.room-table table tr {
    border: 1px solid var(--opa-orange03);
    border-bottom: none
}

.room-table table tr:last-child td {
    border-bottom: 1px solid var(--opa-orange03);
    border-top: 1px solid var(--opa-orange03)
}

.room-table table th {
    background: #fff8d4
}

.room-table table tr:first-child th {
    border-bottom: 1px solid var(--opa-orange03)
}

.room-table table td {
    background: var(--white)
}

.boxgray {
    background: #fff7e5;
    padding: 6px;
    box-sizing: border-box;
    border-radius: 10px;
    width: 20% !important;
    box-shadow: inset 0 0 15px 7px #ffebc4;
    flex-basis: 15% !important
}

.boxgray h5,.boxgray i {
    color: var(--orange)
}

.boxgray i {
    margin: 0 0 13px;
    font-size: 30px
}

h5 {
    font-family: var(--mn);
    font-size: var(--font-h5);
    font-weight: var(--wght-500);
    margin: 0 0 10px
}

.boxgray p {
    line-height: var(--lh-sm);
    letter-spacing: 0;
    display: block;
    position: relative;
    font-weight: var(--wght-400);
    font-family: var(--gs)
}

.bg-wh figcaption.wp-element-caption {
    background: var(--darkgray);
    color: var(--white);
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0 10px 2px;
    border-radius: 0 0 8px
}

.bg-wh figure a {
    position: relative
}

.bg-wh h6 {
    margin: 0
}

.wp-block-spacer {
    margin: 0
}

#facilities {
    position: relative;
    z-index: 1
}

#fancybox-content {
    border: none !important
}

.fancy-ico span {
    border: none !important;
    background: hsl(0deg 0% 0%/69%) !important;
    box-shadow: 0 0 4px #000
}

#fancybox-close span:after,#fancybox-close span:before {
    left: 6px !important;
    top: 10px !important
}

#fancybox-overlay {
    background-color: #fffeef !important;
    opacity: .9 !important
}

#fancybox-outer {
    box-shadow: 0 0 20px #fffce9 !important;
    -moz-box-shadow: 0 0 20px #fffce9 !important;
    -webkit-box-shadow: 0 0 20px #fffce9 !important
}

#fancybox-close:hover span, #fancybox-next:hover span, body.rtl #fancybox-prev:hover span {
    transform: none !important;
}

@media screen and (min-width: 767px) {
    .feature-list .boxgray p {
        text-align:center;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%
    }

    .feature-list .boxgray p br {
        display: block
    }

    .timetable>div,.timetable.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-wrap: wrap;
        padding: 0 4px;
        width: 20%;
        flex-basis: 0 !important
    }

    .timetable .time {
        display: inline-block;
        width: auto;
        padding: 0 10px;
        margin: 0 auto;
        text-align: center;
        order: inherit;
        font-weight: var(--wght-700)
    }

    .timetable .day-box,.timetable>div:last-child .day-box {
        width: 100%;
        border-radius: 10px;
        margin: 3px auto 0;
        height: 80%;
        flex-direction: row;
        display: flex;
        flex-wrap: wrap;
        padding: 0 0 50px
    }

    .timetable>div:after {
        height: 1px;
        width: 100%;
        border-top: 1px dashed var(--orange);
        border-left: none;
        top: 7%;
        left: 0
    }

    .timetable>div:last-child:after {
        content: "";
        height: 1px;
        width: 100%;
        border-top: 1px dashed var(--orange);
        top: 7%;
        left: 0
    }

    .timetable {
        align-items: self-start
    }

    .timetable .day-box figure {
        width: 100%;
        order: 2
    }

    .timetable {
        margin: 0 auto;
        background: var(--white);
        padding: 30px 20px 20px;
        border-radius: 20px
    }

    .timetable .time {
        font-size: .75em
    }

    .timetable p {
        text-align: center;
        margin: 0;
        order: 1;
        text-align: left
    }

    .timetable p strong {
        font-weight: var(--wght-500);
        letter-spacing: 1px
    }

    .timetable p.has-small-font-size {
        order: 3
    }

    .timeschedule {
        max-width: 580px
    }

    .timeschedule:before {
        font-size: 1em
    }
}

@media screen and (min-width: 1024px) {
    .boxgray {
        padding:30px 0
    }

    .feature-list .boxgray p {
        line-height: var(--lh-em)
    }

    .timetable .time {
        font-size: .9em
    }

    .room-table table th,.room-table table td {
        display: table-cell;
        font-size: var(--font-em);
        border: 1px solid var(--opa-orange03);
        padding: 15px
    }

    .room-table table {
        display: table;
        width: 100%
    }

    .room-table table tbody {
        display: table-row;
        width: max-content
    }

    .room-table table tr {
        display: inline-table;
        width: 100%
    }

    .room-table table tr:last-child {
        border-top: none
    }

    .room-table table th {
        width: 30%
    }

    .room-table table td {
        width: 70%
    }

    .room-table table td ol {
        list-style-type: circle;
        gap: 6px;
        display: inline-grid
    }

    .room-table table tr:last-child th,.room-table table tr:last-child td {
        border-top: none
    }
}

@media screen and (min-width: 1200px) {
    .timeschedule {
        max-width:100%
    }

    .timeschedule:before {
        content: none
    }

    .fancy-ico span {
        width: 50px !important;
        height: 50px !important;
        top: 0 !important;
        left: 0 !important
    }

    #fancybox-close span:after,#fancybox-close span:before {
        width: 33px !important;
        top: 23px !important;
        left: 8px !important
    }
}

@media screen and (min-width: 1300px) {
    .boxgray i {
        margin:0 0 15px;
        font-size: 40px
    }
}
